region: N
trends:
  - date: 2026-06-09
    minTemp: 8
    maxTemp: 15
    precipitation: 1.5
  - date: 2026-06-10
    minTemp: 6
    maxTemp: 15
    precipitation: 1.0
  - date: 2026-06-11
    minTemp: 6
    maxTemp: 17
    precipitation: 0
  - date: 2026-06-12
    minTemp: 8
    maxTemp: 19
    precipitation: 0
  - date: 2026-06-13
    minTemp: 13
    maxTemp: 20
    precipitation: 0
  - date: 2026-06-14
    minTemp: 11
    maxTemp: 22
    precipitation: 1
  - date: 2026-06-15
    minTemp: 11
    maxTemp: 22
    precipitation: 1
  - date: 2026-06-16
    minTemp: 12
    maxTemp: 22
    precipitation: 0
  - date: 2026-06-17
    minTemp: 12
    maxTemp: 23
    precipitation: 1
  - date: 2026-06-18
    minTemp: 12
    maxTemp: 24
    precipitation: 1
